import 'package:flutter/material.dart';

import '../widgets/Loader/gif_loader_container.dart';

class GifLoaderDialogUtils {
  static AlertDialog dialog = AlertDialog(
    backgroundColor: Colors.transparent,
    content: GifLoaderContainer(),
  );

  static showMyDialog(BuildContext context) {
    showDialog(context: context, child: dialog);
  }

  static hideDialog(BuildContext context) {
    Navigator.of(context).pop();
  }
}
